@import url("fontsize.css");


* { font-size: 100%;}


/* 文字指定 */
/* ---------------------------------*/
body{font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka",Verdana,Arial, Helvetica, sans-serif;
font: 13px;
*font-size: small;
*font: x-small;}

/* モダンブラウザ向け */
html>/**/body {
    font-size: 13px; 
}
/* safari用指定 */
    body:first-of-type {  
    font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
}
/* リセット*/
/* ---------------------------------*/

html, body {
  width:100%;
  height:100%;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6,
p, pre, blockquote,
ul, ol, dl, dt, dd, address {
  margin:0;
  padding:0;
}

li{list-style:none;}

a img{ border:none;
       text-decoration:none;}

.new{ background:url(../img/page_bg.gif) repeat #B0F5FF;}


object{outline: none;} 

.copyright{
	padding-top:15px;
	text-align:center;
	font-size:77%;
	line-height:1.1em;
	letter-spacing:0.05em;}
address {font-style:normal;
			font-size:93%;
			text-align:center;}
			
#ribon_menu{ float:left;width:204px; padding:0; margin-right:15px;}
#ribon_menu .area{ background: url(../top_img/menu/bg.png) repeat-y; padding:10px 0;}
#ribon_menu .area .cont{ padding-bottom:10px; margin:0;}

.copy{ 
	margin:0;
	width:735px;
	font-size:93%;
	line-height:14px;
	text-align:center;
	padding-top:15px;}
.copy p{ padding-bottom:15px;}

/*
Back to top button
*/
#back-top {
    position: fixed;
    bottom: 5%;
    right: 3%;}
#back-top span {
    width: 66px;
    height: 60px;
    display: block;}

/* new clearfix */  
.clearfix:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  
